p {font-family: Arial, Helvetica, sans-serif; color: #000; font-size: 10pt;}

a:link { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #856A7A; text-decoration: underline}
a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #856A7A; text-decoration: underline}
a:active { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #856A7A; text-decoration: underline}
a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #856A7A; text-decoration: none}

tr {font-family: Arial, Helvetica, sans-serif; color: #000; font-size: 10pt;}
td {font-family: Arial, Helvetica, sans-serif; color: #000; font-size: 10pt;}